/* (No Commment) */
"LicenseType" = "License Tembo";

/* (No Commment) */
"NSCalendarsUsageDescription" = "Tembo peut rechercher et afficher des événements du calendrier";

/* (No Commment) */
"NSContactsUsageDescription" = "Tembo peut rechercher et afficher des contacts de votre carnet d'adresses";

/* (No Commment) */
"NSHumanReadableCopyright" = "Copyright © 2010-2015 Houdah Software s.à r.l.
Tous droits réservés.";

/* (No Commment) */
"NSRemindersUsageDescription" = "Tembo peut rechercher et afficher des rappels du calendrier";

